Subject: Re: [PATCH REPOST 0/5] convert arm platforms to smsc911x

From: "stanley.miao" <[email-masked]>
Date: Mon, 19 Jan 2009 16:04:34 +0800

On Sun, 2009-01-18 at 21:53 -0800, David Miller wrote:
> From: Steve Glendinning <[email-masked]>
> Date: Thu, 15 Jan 2009 09:07:57 +0000
> 
> > This patchset, intended for 2.6.30, converts all in-tree arm platforms 
> > from smc911x to the actively maintained smsc911x driver.
> > 
> > I don't have any of these platforms available to me, so I've only been 
> > able to compile-test the changes.
> > 
> > David Miller is planning to take the smsc911x patches via net-2.6, but 
> > I've included them here to make testing easier as the other patches in 
> > the set depend on them.
> > 
> > This patchset supercedes previous irq_flags patches from me and Stanley 
> > Miao.
> 
> I've applied patches 1 and 2, the smsc911x driver changes.
> 
> I can pull the platform changes into net-next-2.6 as well
> if people don't think there will enough conflicts to cause
> problems.

I think  the platform data had better stay in arm tree.

Stanley.